<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7uklZwRsEe6C95dqXyQM8w" id="_7uklZgRsEe6C95dqXyQM8w" label="Date_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record aggregates data according to day" creationDate="2023-06-06T15:20:40.630+0200" modificationDate="2023-06-06T15:20:40.630+0200" version="0.1" statusCode="development" item="_7uklaQRsEe6C95dqXyQM8w" displayName="Date Frequency Table">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7uklaARsEe6C95dqXyQM8w" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_7uklaQRsEe6C95dqXyQM8w" property="_7uklZwRsEe6C95dqXyQM8w" state="_7uklaARsEe6C95dqXyQM8w" filename="Date_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Date_Frequency_Table_0.1.definition#_hraIkTE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
